<person number="${var.part_index}">
    <salutation>${part.salutation}</salutation>
    <title>${part.title!}</title>
    <givenName>${part.givenName}</givenName>
    <familyName>${part.familyName}</familyName>
</person>
